CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.70, Авторлық құқық 1995-2014 Opera Software ASA. Барлық құқықтары қорғалған.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "Авторлық құқық 1995-2014 Opera Software ASA. Барлық құқықтары қорғалған.";
